/* Menu Insta */
@media screen and (max-width: 767px){
    /*#menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {*/
    /*    background-image:url(seletor { background-image: url("https://cdn.awsli.com.br/2769/2769169/arquivos/15.jpg"); });*/
    /*}*/
}

@media screen and (min-width: 767px){ 
    .departments .departments__content .departments__item a img {
        width: 200px;
    }
}

@media screen and (max-width: 767px){ 
    .departments .departments__content .departments__item a img {
        max-width: 105px;
    }
}